<?php
	$ip = $_SERVER["HTTP_CF_CONNECTING_IP"];
	$txtfile = fopen("/var/www/html/..logs/roots.txt", "a");

	fwrite($txtfile, "\n\n");

	fwrite($txtfile, "Date Logged: ". date('l jS \of F Y h:i:s A'."\n"));

	fwrite($txtfile, "IP Logged: ". $ip."\n");

	fwrite($txtfile, "Hostname: ". $_SERVER["HTTP_HOST"]. "\n"); //change this

	fclose($txtfile);
?>
